My Acekard 2i bricked !!

Discussion in 'Acekard' started by Achiex, Oct 24, 2009.

  1. Achiex
    OP

    Achiex Member

    Newcomer
    10
    0
    Oct 20, 2009
    Indonesia
    It's got bricked when I update for anti - ver 1.4
    and It's hang !!
    I've already tried to borrow ndsl from my friend
    but it couldn't read it
    and I've tried to use another flashcard (r4i) and installed the same program first
    after finished, It didn't said to change the AK
    what should I do ??
     
  2. Another World

    Another World Emulate the Planet!

    Former Staff
    10,490
    1,630
    Jan 3, 2008
    Colombia
    From Where???
    install the multi-flasher app that acekard put out. when it runs and asks you to put in the flash kit, put in the ak2i. smiths unbricked an original ak2i (bricked for 6 or so months) using the updater. at this point i'm pretty sure its something you are doing or the msd is bad.

    -another world
     
  3. jak larnak

    jak larnak GBAtemp Regular

    Member
    188
    0
    Jul 21, 2009
    France
    Not so far
    The update includes 2 files, you must use the "ak2ifw_update_14_DSL" file to be able to switch the card.
    Update 1.4
     
  4. Achiex
    OP

    Achiex Member

    Newcomer
    10
    0
    Oct 20, 2009
    Indonesia
    what is multi flasher app ??
    sorry for noob question....